

/* RESET & CLEARFIX */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,and,address,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video,input,textarea,select{margin:0;padding:0;outline:0;border:0;background:transparent;vertical-align:baseline;font-size:100%;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}body{§ght:1;}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:none;}del{text-decoration:line-through;}hr{clear:both;margin:0;padding:0;height:1px;border:0;background:transparent;color:transparent;}mark{background-color:#ffffb3;font-style:italic;}input,select{vertical-align:middle;}ins{background-color:red;color:white;text-decoration:none;}ol,ul{list-style:none;}table{border-spacing:0;border-collapse:collapse;}

.clear{display:block;visibility:hidden;clear:both;overflow:hidden;width:0;height:0;}.clearfix:after{display:block;visibility:hidden;clear:both;width:0;height:0;content:' ';font-size:0;line-height:0;line-line-line-line-line-line-;}* html .clearfix,:first-child+html .clearfix{zoom:1;}


@font-face {
    font-family: 'Oswald bold';
    src: url(../fonts/oswald/bold.ttf);
}

@font-face {
    font-family: 'Open Sans';
    src: url(../fonts/open-sans/regular.ttf);
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(../fonts/roboto/light.ttf) format('truetype');
}

@font-face {
  font-family: 'Roboto';
  src: local('Roboto Bold'), local('Roboto-Bold'), url(../fonts/roboto/bold.ttf) format('truetype');
}


/* QUICK STYLES */


.left { float: left }
.center { text-align: center; }
.right { float: right; }

.desktop { display: block; }
.mobile { display: none; }
.desktop.inline { display: inline-block; }
.mobile.inline { display: none; }
.hide { display: none; }


.uppercase { text-transform: uppercase; }
.lowercase { text-transform: lowercase; }
.capitalize { text-transform: capitalize; }

.reduce { margin-bottom: 10px;  }
.break { margin-bottom: 22px;  }
.subtext { margin-bottom: 16px;  }
 iframe { width: 100%; height: 500px; }
 
 .bottom-10 { padding-bottom: 10px; }
 
 .visible { visibility: visible; }
 .hidden { display: none; }
 
.unconfirmed { color: #e21d35; }
.pending { color: #f5a02c; }
.confirmed { color: #36BB45; }

.bg-unconfirmed { background: #e21d35; }
.bg-pending { background: #f5a02c; }
.bg-confirmed { background: #36BB45; }

i.big { float: left; font-size: 24px; margin: -2px 6px 0 0; }

.framed { 
  background: #fff;
  border: solid 1px #ddd;
  border-radius: 6px;
  padding: 10px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


.alert {
  width: 94.6%;
  font-size: 14px;
  line-height: 20px;
  cursor: pointer;
  border: solid 1px;
  border-radius: 4px;
  padding: 16px 10px 8px 10px;
  margin: 8px 0 15px 0;
}


.alert.green {
  background-color: #d2f0ca;
  border-color: #49c32c;
  color: #49c32c;
}

.alert.blue {
  background-color: #d0e7f6;
  border-color: #439fdb;
  color: #2D719E;
}

.alert.yellow {
  background-color: #faefcd;
  border-color: #eabf38;
  color: #B3942E;
}

.alert.red {
  background-color: #fdd6d7;
  border-color: #f55c5d;
  color: #f55c5d;
}

.alert.full { width: 97%; }

.note {
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 16px;
}


.progress-bg { 
  background:#ac1e51;
  color: #fff;
  width:100%;
  height:1.5em;
  position:relative;
  margin-bottom: 5px;
}

.progress-bar { 
  background:#f5a02c;
  height:100%;
  position:absolute;
  line-height:inherit;
}


a, a > * {
  color: #333;
  text-decoration: none;
  -webkit-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
  -moz-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
  -ms-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
  -o-transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
  transition: background-color .3s ease, border .3s ease, color .3s ease, opacity .3s ease-in-out;
  -webkit-tap-highlight-color: transparent;
}

::-moz-selection { background: #333; color: #fff; text-shadow: none; }
::selection { background: #333; color: #fff; text-shadow: none; }

.inline-border {
  position: relative;
  display: block;
  margin: 0 0 40px;
  color: #959595;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 200;
}

.inline-border:before, .inline-border:after {
  position: absolute;
  top: 50%;
  left: 0;
  width: 25%;
  height: 1px;
  background: #ececec;
  content: '';
}

.inline-border:after {
  right: 0;
  left: auto;
}

small { font-size: 11px; }

p,
pre,
dl,
dd,
blockquote,
address,
table,
fieldset,
form {
  margin-bottom: 0;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
  -webkit-backface-visibility: hidden;
}

object, video {
  display: block;
  height: auto;
}

hr { display: block; }



/* FORMS */

.form-row {
  width: 100%;
  vertical-align: top;
 }

.form-row.last { 
  clear: both;
  height: 1px;
  border-bottom: 1px dashed #E9E9E9;
  margin: 10px 0 80px 0; 
}

.form-row.inline { display: inline-block;  }
.form-row.center { text-align: center; }
.form-row.x1I2 { width: 49.2%; margin-right: 10px; }
.form-row.x1I3 { width: 30%; margin-right: 20px; }
.form-row.x2I3 { width: 67%; }

.form-row.x1I5 { width: 17.5%; margin-right: 21px; }
.form-row.x1I6 { width: 14%; margin-right: 21px; }
.form-row.x2I5 { width: 36%; margin-right: 26px; }
.form-row.x3I5 { width: 31%; margin-right: 17px; }
.form-row.x4I5 { width: 76.5%; margin-right: 0; }
.form-row.x4I5-h { width: 46.4%; margin-right: 26px; }


.form-row.x2 { width: 49.3%; margin-right: 8px; }
.form-row.x3 { width: 32%; margin-right: 4px; }
.form-row.x6 { width: 14%; margin-right: 20px; }
.form-row.m { margin-right: 8px; }
.form-row.l { margin-right: 0; }

.form-row.inline hr {
  height: 1px;
  border-bottom: solid 1px #fff;
  margin: 12px 0 4px 0;
 }
 
.form-note { 
  font: normal 400 11px Roboto-Regular; 
  border-bottom: dotted 1px #ddd; 
  padding: 12px 0 12px 0; 
  margin-bottom: 12px; 
}


.form-row.box {
  background: #fff;
  width: 98%;
  border-radius: 6px;
  border: solid 1px #ddd;
  padding: 12px 8px 2px 8px;
 }


label { font: normal 400 14px Roboto-Medium;  }
label span { font: normal 400 12px Roboto-Light;  }
label.thin { font: normal 400 14px Roboto-Light;  }

label span.break { 
  display: block; 
  font: normal 400 14px Roboto-Light;
  line-height: 20px;
  padding: 10px 0 0 0;
}

label.error {
  display: block;
  margin-top: -15px;
  margin-bottom: 20px;
  background: none;
  color: red;
  font-weight: 400;
}




input[type="text"],
input[type="password"],
input[type="number"],
input[type="email"],
input[type="file"],
textarea, select {
  background: #fff;
  color: #222;
  display: block;
  margin-bottom: 9px;
  padding: 14px 8px 6px 8px;
  width: 100%;
  border: 1px solid #C1C1C1;
  border-radius: 5px;
  font: normal 400 15px Roboto-Light;
  font-weight: 400;
  -webkit-transition: border linear .3s, box-shadow linear .3s;
  -moz-transition: border linear .3s, box-shadow linear .3s;
  -ms-transition: border linear .3s, box-shadow linear .3s;
  -o-transition: border linear .3s, box-shadow linear .3s;
  transition: border linear .3s, box-shadow linear .3s;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

input[type=number]::-webkit-inner-spin-button { opacity: 1 }
select option:disabled { color: #aaa; }


input[type="radio"] {
    -ms-transform: scale(1.3); /* IE 9 */
    -webkit-transform: scale(1.3); /* Chrome, Safari, Opera */
    transform: scale(1.3);
    margin: 0 4px 0 6px;
}

input[type="text"].center,
input[type="number"].center { text-align: center; }



input[type="text"].big,
input[type="number"].big,
input[type="email"].big { font: normal 400 15px Roboto-Regular;  }

input[type="submit"], 
input[type="reset"], 
input[type="button"], 
button, .button {
  display: inline-block;
  margin: 0 5px 5px 0;
  padding: 9px 20px 7px;
  border-radius: 3px;
  color: #fff;
  font-weight: 700;
  font-size: 16px;
  font-family: Helvetica, Arial, sans-serif;
  line-height: 1.5;
  cursor: pointer;
  -webkit-transition: background .2s ease-out;
  -moz-transition: background .2s ease-out;
  -ms-transition: background .2s ease-out;
  -o-transition: background .2s ease-out;
  transition: background .2s ease-out;
  -webkit-font-smoothing: antialiased;
}

input[type="submit"]:hover, 
input[type="reset"]:hover, 
input[type="button"]:hover{
  color: #fff;
}

input[type="text"]:focus, textarea:focus {
  color: #222;
  border-color: #f5a02c;
}

input[type="file"] { z-index: -1; position: absolute; opacity: 0;  }
input:focus + label { outline: 0; }

.status {
  font: normal 400 14px Roboto-Regular;
  background: #fff;
  color: #222; 
  border: solid 1px #ccc;
  border-radius: 6px;
  padding: 12px 8px 6px 8px;
  margin: 2px 0 15px 0;
  transition: all .2s ease-out;
}


::-webkit-input-placeholder  { font: normal 400 14px Roboto-Light; color: #777; }
input.disabled { pointer-events:none; background:#f5f5f5; color:#aaa; }


#preview { border: dashed 4px #ddd;  height: 170px; }

#preview.banner {
  object-fit: cover;
  width: 100%;
}

#preview.square {
  object-fit: cover;
  width: 100%;
  overflow: auto;
}






/* BUTTONS */

.btn {
  display: inline-block;
  text-align: center;
  cursor: pointer;
  border: none;
  margin: 10px 0 3px 0;
}

.btn.rightless { margin-right: 0;}
.btn:active { transform: translateY(3px); }
.btn:focus { outline:0; }
button:disabled, button[disabled]{ font: normal 400 12px Roboto-Light; }

.btn-huge {
  font: normal 400 14px Roboto-Regular;
  min-width: 140px;
  border-radius: 5px;
  padding: 10px 12px 6px 12px;
}

.btn-lg {
  font: normal 400 14px Roboto-Regular;
  min-width: 80px;
  border-radius: 5px;
  padding: 5px 12px 4px 12px;
}

.btn-md {
  font: normal 400 12px Roboto-Regular;
  border-radius: 4px;
  padding: 8px 15px 6px 15px;
}

.btn-sm {
  font: normal 400 11px Roboto-Regular;
  min-width: 70px;
  border-radius: 3px;
  padding: 4px 4px 2px 4px;
  margin: 0;
}

.btn-white { background: #eee; color: #666; border: solid 1px #777; }
.btn-white:hover { background: #f4f4f4; }
.btn-white i { color: #666; }
.btn-white i.green { color: #36BB45; }
.btn-white i.red { color: #ec1c22; }

.btn-accent { background: var(--color3); color: #fff; }
.btn-accent:hover { background: var(--color1); }
.btn-accent i { color: #fff; }

.btn-yellow { background: #f5a02c; color: #fff; }
.btn-yellow:hover { background: #DF8F1F; }
.btn-yellow i { color: #fff; }

.btn-red { background: #ec1c22; color: #fff; }
.btn-red:hover { background: #D02F35; }
.btn-red i { color: #fff; margin-top: 6px; }

.btn-green { background: #36BB45; color: #fff; }
.btn-green:hover { background: #36BB45; }
.btn-green i { color: #fff; margin-top: 6px; }

.btn-blue { background: #2c588f; color: #fff; }
.btn-blue:hover { background: #244976; }
.btn-blue i { color: #fff; }


.btn-upload {
  display: inline-block;
  font-family: Helvetica, sans-serif;
  text-align: center;
  cursor: pointer;
  font-size: 11px;
  font-weight: 400;
  min-width: 70px;
  border-radius: 3px;
  padding: 4px 4px 2px 4px;
  margin: 0;
  border: solid 1px #ccc;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.btn-upload.yellow {
  background: #f5a02c; 
  color: #fff;
}

.btn-upload.green {
  background: #36BB45; 
  color: #fff;
}

.btn-upload.red {
  background: #ac1e51; 
  color: #fff;
}

.btn-upload.white {
  background: #fff; 
  color: #666;
}



    /*  Blockquote  --------------------------------*/
    
    blockquote {
        position: relative;
        margin: 30px 0;
        padding: 15px 30px;
        color: #636363;
        font-style: italic;
    }
    blockquote p:last-of-type {
        margin-bottom: 0;
    }
    blockquote .person {
        display: block;
        margin-top: 10px;
        color: #333;
        font-weight: 600;
        font-style: normal;
    }






    /*  Columns  --------------------------------*/

.col-10 { width: 9%; }
.col-17 { width: 17.4%; }
.col-20 { width: 19.5%; }
.col-25 { width: 22%; }
.col-30 { width: 25.5%; }
.col-33 { width: 28.7%; }
.col-50 { width: 48.5%; }
.col-66 { width: 66%; }
.col-70 { width: 74%; }
.col-75 { width: 74.5%; }
.col-80 { width: 80%; }

.col-33-xs { 
  width: 30.6%; 
  position: relative;
  margin-right: 1.5%;
}

.col-10, .col-17, .col-20, .col-25, .col-30, .col-33, .col-50, .col-66, .col-70, .col-75, .col-80 {
  position: relative;
  float: left;
  margin-right: 2px;
}


.col-last {
  clear: right;
  margin-right: 0!important;
}
    

.accordion {
  background: #ddd;
  color: #444;
  cursor: pointer;
  padding: 10px 10px 7px 6px;
  text-align: left;
  font-size: 14px;
  transition: 0.4s;
  border-radius: 4px;
}

.accordion:hover { background-color: #ccc; }
.accordion.active { background-color: #ddd; }

.accordion span.label.rectangle  {
  background: #f5a02c; 
  color: #fff;
  font-size: 10px;
  text-align: center;
  border-radius: 4px;
  padding: 2px 8px 0 8px;
  margin: -6px 4px 0 0;
}

.panel {
  padding: 12px 8px 0 8px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.panel-opened {
  padding: 12px 8px 0 8px;
}

.label.circle  {
  background: #f5a02c; 
  color: #fff;
  width: 22px; 
  height: 22px;
  border-radius: 50%;
  padding: 3px;
  text-align: center;
  margin-right: 4px;
}

.label.rectangle  {
  background: #f5a02c; 
  color: #fff;
  font-size: 10px;
  font-weight: 700;
  text-align: center;
  border-radius: 4px;
  padding: 6px 6px 6px 6px;
  margin: -6px 4px 0 0;
}



.cd-popup-dark, .cd-popup-blue {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.9);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
  z-index: 1;
}
.cd-popup-blue.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}

.cd-popup-container {
  position: relative;
  width: 90%;
  max-width: 400px;
  margin: 4em auto;
  background: #FFF;
  border-radius: .25em .25em .4em .4em;
  text-align: center;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  -webkit-transform: translateY(-40px);
  -moz-transform: translateY(-40px);
  -ms-transform: translateY(-40px);
  -o-transform: translateY(-40px);
  transform: translateY(-40px);
  /* Force Hardware Acceleration in WebKit */
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.cd-popup-container p {
  color: #333;
  font-size: 32px;
  font-weight: 700;
  font-family: "Fira Sans", Helvetica, sans-serif;
  padding: 3em 1em;
}

.cd-popup-container .cd-popup-close {
  position: absolute;
  top: 8px;
  right: 8px;
  width: 30px;
  height: 30px;
}
.cd-popup-container .cd-popup-close::before, .cd-popup-container .cd-popup-close::after {
  content: '';
  position: absolute;
  top: 12px;
  width: 14px;
  height: 3px;
  background-color: #8f9cb5;
}
.cd-popup-container .cd-popup-close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 8px;
}
.cd-popup-container .cd-popup-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: 8px;
}
.is-visible .cd-popup-container {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
@media only screen and (min-width: 1170px) {
  .cd-popup-container {
    margin:16em auto;
  }
}




.modal-window {
  position: fixed;
  background-color: rgba(0, 0, 0, 0.8);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.modal-window:target {
  opacity: 1;
  pointer-events: auto;
}

.modal-window>div {
  width: 400px;
  position: relative;
  padding: 20px 12px 12px 12px;
  background: #fff;
  color: #444;
  text-align: center;
  border-radius: 8px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin: 0 auto;
  margin-top: 320px;
}

.modal-close {
  color: #333;
  line-height: 50px;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  border: solid 1px #222;
  border-radius: 4px;
  padding: 8px;
}

.obfuscating:before {
  content: attr(data-website) "\0040" attr(data-user);
  unicode-bidi: bidi-override;
  direction: rtl;
}


/*** COOKIES ALERT ***/
    
.cookiealert {
  position: fixed;
  background: #6c4488;
  color: #ecf0f1;
  font-size: 14px;
  bottom: 0;
  left: 0;
  width: 100%;
  margin: 0 !important;
  z-index: 999;
  opacity: 0;
  transform: translateY(100%);
  transition: all 500ms ease-out;
  padding: 12px 20px 8px 0px;
}

.cookiealert.show { opacity: 1; transform: translateY(0%); transition-delay: 1000ms; }



/* DEMO-SPECIFIC STYLES */

.typewriter {
  overflow: hidden;
  border-right: .15em solid orange; 
  white-space: nowrap; 
  margin: 0 auto; 
  animation: 
    typing 3.5s steps(130, end),
    blink-caret .5s step-end infinite;
}

/* The typing effect */
@keyframes typing {
  from { width: 0 }
  to { width: 100% }
}

/* The typewriter cursor effect */
@keyframes blink-caret {
  from, to { border-color: transparent }
  50% { border-color: orange }
}

